@charset "utf-8";
.article{
	width:563px;
	min-height:620px;
	position:relative;
	top:7px;
	right:5px;
	text-align:right;
	padding:5px;
	margin-bottom:15px;
}
.article .zap{
	width:550px;
	height:20px;
	text-align:right;
	margin-bottom:15px;
	color:#FF0000;
}
.article .zap a{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:none;
}
.article .zap a:hover{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:underline;
}
.article .mavo{
	width:550px;
	position:relative;
	top:5px;
	right:5px;
	clear:both;
	margin-bottom:15px;
}
.article .item{
	float:right;
	width:145px;
	height:180px;
	margin:5px 17px 0px 17px;
	text-align:center;
	overflow:hidden;
	border:1px dotted #ccc;
}
.article .item_pict{
	width:120px;
	height:120px;
	margin:10px 0px 5px 0px;
	overflow:hidden;
}
.article img.prod_pict{
	max-width:120px;
	max-height:120px;
	min-width:120px;
	min-height:120px;
	margin:0px;
}
.article .item h4{
	width:140px;
	height:40px;
	text-align:center;
	overflow:hidden;
}

.article a{color:#333333;text-decoration:none;}
.article a:hover{color:#333333;text-decoration:underline;}

a.return_link{font:bold 12px Arial, Helvetica, sans-serif;color:#333333;text-decoration:none;}
a.return_link:hover{font:bold 12px Arial, Helvetica, sans-serif;color:#333333;text-decoration:underline;}
